Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83219 - System hangs when trying to shutdown or restart
Summary: System hangs when trying to shutdown or restart
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-31 14:16 UTC by Don Hardaway
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-08 12:33:05 UTC


Attachments (Terms of Use)

Description Don Hardaway 2003-01-31 14:16:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030128

Description of problem:
The power down procedure hangs after it unloads card services for some reason. 
I have to hard power off.  Not sure which component is responsible for the power
down procedure.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select shutdown or restart
2.
3.
    

Actual Results:  it unloads card services and freezes

Expected Results:  it would shut down all services and flush the drives and
power off.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.